/*     212335 : 스크롤 블록/셀 슬라이드 js      */
.empty__212335__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__212335__ p{font-size:17px;font-weight:bold}
.empty__212335__ dl{margin:0;text-align:left;color:#333}
.empty__212335__ dt{margin-bottom:5px;font-size:14px}
.empty__212335__ dd{margin:0;font-size:13px}


/*     212345 : BLANK 컨텐츠      */
.blank__212345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__212345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__212345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__212345__ {height:20px}
}

/*     268105 : 맞춤형 컨텐츠      */
.empty__268105__ .tab_wrap .tabs {margin:0;padding:0;list-style:none;background:#fff;box-shadow:0px 4px 4px -4px rgb(0 0 0 / 15%);}
.empty__268105__ .tab_wrap .tabs:after {content:'';display:block;clear:both;}
.empty__268105__ .tab_wrap .tabs li {float:left;width:50%;}

.empty__268105__ .tab_wrap .tabs li a {display:block;line-height:45px;padding:0 5px;font-size:14px;font-family: 'S-CoreDream-3Light';color:#777;text-align:center;word-break:keep-all;}
.empty__268105__ .tab_wrap .tabs li:nth-child(5) a,
.empty__268105__ .tab_wrap .tabs li:nth-child(5):hover a {font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#d5a617;border-bottom:3px solid #d5a617;}
.empty__268105__ .tab_wrap .tabs li:hover a,.empty__268105__ .tab_wrap .tabs li a:hover {font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#d5a617;border-bottom:3px solid #d5a617;}

@media (max-width:1023px) {
	.empty__268105__ .tab_wrap .tabs li:nth-child(1) a {font-size:12px;}
	.empty__268105__ .tab_wrap .tabs li:nth-child(1n+1) {clear:none;}
	.empty__268105__ .tab_wrap .tabs li:nth-child(2n+1) {clear:both;}
}
@media all and (min-width:1024px) {
	.empty__268105__ .tab_wrap .tabs li {width:16.666%}
	.empty__268105__ .tab_wrap .tabs li a {line-height:69px;font-size:20px}
	.empty__268105__ .tab_wrap .tabs li:nth-child(5n+1) {clear:none;}
	.empty__268105__ .tab_wrap .tabs li:nth-child(6n+1) {clear:both;}
}





/*     212365 : BLANK 컨텐츠      */
.blank__212365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__212365__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__212365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__212365__ {height:30px}
}

/*     212375 : 타이틀 텍스트      */
.title__212375__ {font-size:0}
.title__212375__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__212375__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__212375__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__212375__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__212375__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__212375__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__212375__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__212375__ p:after {top:20px;width:20px;}
}

/*     212385 : BLANK 컨텐츠      */
.blank__212385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__212385__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__212385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__212385__ {height:30px}
}

/*     212395 : 텍스트 박스      */
.text__212395__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__212395__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__212395__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__212395__ .title span{position:relative;}
.text__212395__ .text{color:#000000;font-size:16px;line-height:1.7em;word-break:keep-all;}
.text__212395__ .text b {font-size:20px;}

@media (min-width:1024px){
	.text__212395__ .title{font-size:18px;}
	.text__212395__ .text{font-size:18px;}
}

/*     212405 : 실선      */
.solid_line__212405__ {display:block;position:relative;width:100%;height:160px}
.solid_line__212405__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__212405__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__212405__ {height:40px}
}

/*     212415 : 타이틀 텍스트      */
.title__212415__ {font-size:0}
.title__212415__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__212415__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__212415__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__212415__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__212415__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__212415__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__212415__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__212415__ p:after {top:20px;width:20px;}
}

/*     212425 : BLANK 컨텐츠      */
.blank__212425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__212425__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__212425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__212425__ {height:30px}
}

/*     212735 : 장문 텍스트      */
.textarea__212735__ p {
	display:block;margin:0;padding:0;word-break:keep-all;font-family: 'S-CoreDream-3Light';
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__212735__ p {font-size:18px}
}

/*     212725 : BLANK 컨텐츠      */
.blank__212725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__212725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__212725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__212725__ {height:30px}
}

/*     212435 : 텍스트 박스      */
.text__212435__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__212435__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__212435__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__212435__ .title span{position:relative;}
.text__212435__ .text{color:#000000;font-size:16px;line-height:1.7em;word-break:keep-all;}
.text__212435__ .text b {font-size:20px;}

@media (min-width:1024px){
	.text__212435__ .title{font-size:18px;}
	.text__212435__ .text{font-size:18px;}
}

/*     212745 : BLANK 컨텐츠      */
.blank__212745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__212745__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__212745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__212745__ {height:30px}
}

/*     212755 : 장문 텍스트      */
.textarea__212755__ p {
	display:block;margin:0;padding:0;word-break:keep-all;font-family: 'S-CoreDream-3Light';
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__212755__ p {font-size:18px}
}

/*     212445 : 실선      */
.solid_line__212445__ {display:block;position:relative;width:100%;height:160px}
.solid_line__212445__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__212445__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__212445__ {height:40px}
}

/*     212455 : 타이틀 텍스트      */
.title__212455__ {font-size:0}
.title__212455__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__212455__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__212455__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__212455__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__212455__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__212455__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__212455__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__212455__ p:after {top:20px;width:20px;}
}

/*     212465 : BLANK 컨텐츠      */
.blank__212465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__212465__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__212465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__212465__ {height:30px}
}

/*     212775 : 장문 텍스트      */
.textarea__212775__ p {
	display:block;margin:0;padding:0;word-break:keep-all;font-family: 'S-CoreDream-3Light';
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__212775__ p {font-size:18px}
}

/*     212785 : BLANK 컨텐츠      */
.blank__212785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__212785__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__212785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__212785__ {height:30px}
}

/*     212475 : 텍스트 박스      */
.text__212475__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__212475__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__212475__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__212475__ .title span{position:relative;}
.text__212475__ .text{color:#000000;font-size:16px;line-height:1.7em;word-break:keep-all;}
.text__212475__ .text b {font-size:20px;}

@media (min-width:1024px){
	.text__212475__ .title{font-size:18px;}
	.text__212475__ .text{font-size:18px;}
}

/*     212485 : 실선      */
.solid_line__212485__ {display:block;position:relative;width:100%;height:160px}
.solid_line__212485__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__212485__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__212485__ {height:40px}
}

/*     212495 : 타이틀 텍스트      */
.title__212495__ {font-size:0}
.title__212495__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__212495__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__212495__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__212495__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__212495__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__212495__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__212495__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__212495__ p:after {top:20px;width:20px;}
}

/*     212505 : BLANK 컨텐츠      */
.blank__212505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__212505__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__212505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__212505__ {height:30px}
}

/*     212515 : 텍스트 박스      */
.text__212515__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__212515__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__212515__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__212515__ .title span{position:relative;}
.text__212515__ .text{color:#000000;font-size:16px;line-height:1.7em;word-break:keep-all;}
.text__212515__ .text b {font-size:20px;}

@media (min-width:1024px){
	.text__212515__ .title{font-size:18px;}
	.text__212515__ .text{font-size:18px;}
}

/*     212525 : 실선      */
.solid_line__212525__ {display:block;position:relative;width:100%;height:160px}
.solid_line__212525__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__212525__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__212525__ {height:40px}
}

/*     212535 : 타이틀 텍스트      */
.title__212535__ {font-size:0}
.title__212535__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__212535__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__212535__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__212535__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__212535__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__212535__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__212535__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__212535__ p:after {top:20px;width:20px;}
}

/*     212545 : BLANK 컨텐츠      */
.blank__212545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__212545__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__212545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__212545__ {height:30px}
}

/*     212555 : 텍스트 박스      */
.text__212555__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__212555__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__212555__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__212555__ .title span{position:relative;}
.text__212555__ .text{color:#000000;font-size:16px;line-height:1.7em;word-break:keep-all;}

@media (min-width:1024px){
	.text__212555__ .title{font-size:18px;}
	.text__212555__ .text{font-size:18px;}
}

/*     212805 : 실선      */
.solid_line__212805__ {display:block;position:relative;width:100%;height:160px}
.solid_line__212805__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__212805__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__212805__ {height:40px}
}

/*     212575 : 타이틀 텍스트      */
.title__212575__ {font-size:0}
.title__212575__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__212575__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__212575__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__212575__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__212575__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__212575__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__212575__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__212575__ p:after {top:20px;width:20px;}
}

/*     212585 : BLANK 컨텐츠      */
.blank__212585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__212585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__212585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__212585__ {height:30px}
}

/*     212795 : 텍스트 박스      */
.text__212795__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__212795__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__212795__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__212795__ .title span{position:relative;}
.text__212795__ .text{color:#000000;font-size:16px;line-height:1.7em;word-break:keep-all;}
.text__212795__ .text b {font-size:20px;}

@media (min-width:1024px){
	.text__212795__ .title{font-size:18px;}
	.text__212795__ .text{font-size:18px;}
}

/*     212715 : 공백      */
.solid_line__212715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__212715__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__212715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__212715__ {height:30px}
}

